.version.centro_de_servicio_tecnico_easy_mexico /* version checker */
{
	color: #000003;
	background-color: #F497AF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u3630
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31034-4
{
	z-index: 204;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u31036-4
{
	z-index: 212;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31037-4
{
	z-index: 216;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31036,#u31037
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u3630-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu28919-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u28919-4
{
	z-index: 200;
	width: 200px;
	min-height: 86px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 72px;
	line-height: 86px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u31038-4
{
	z-index: 220;
	width: 800px;
	min-height: 36px;
	background-color: transparent;
	color: #666666;
	line-height: 36px;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 200px;
}

#u3617
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u3617-bw
{
	z-index: 3;
	margin-top: 7px;
	height: 400px;
}

#u31035-4
{
	z-index: 208;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	color: #666666;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u3626
{
	z-index: 5;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu3608
{
	width: 0.01px;
	margin-top: 63px;
}

#u3608
{
	z-index: 160;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3613-8
{
	z-index: 168;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u3610-8
{
	z-index: 184;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u3628
{
	z-index: 166;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu3611
{
	width: 0.01px;
	margin-top: 48px;
}

#u3611
{
	z-index: 164;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3671-8
{
	z-index: 176;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u3627-8
{
	z-index: 192;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u3664
{
	z-index: 162;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u3616
{
	z-index: 6;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u3615
{
	z-index: 7;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u3620-13
{
	z-index: 8;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u3616-bw
{
	z-index: 6;
	min-height: 400px;
	margin-top: 63px;
}

#pu3636
{
	width: 0.01px;
	margin-top: 60px;
}

#u3636
{
	z-index: 21;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3670-9
{
	z-index: 23;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u3673
{
	z-index: 32;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u3607-9
{
	z-index: 34;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu3632
{
	width: 0.01px;
	margin-top: 59px;
}

#u3632
{
	z-index: 43;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3621-9
{
	z-index: 45;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u3624
{
	z-index: 63;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u3666-9
{
	z-index: 54;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u3670-2,#u3607-2,#u3621-2,#u3666-2
{
	font-size: 24px;
	line-height: 29px;
}

#u3670-3,#u3607-3,#u3621-3,#u3666-3
{
	font-size: 18px;
	line-height: 22px;
}

#u3670-5,#u3670-7,#u3607-5,#u3607-7,#u3621-5,#u3621-7,#u3666-5,#u3666-7
{
	font-size: 20px;
	line-height: 24px;
}

#u3606
{
	z-index: 65;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u3623
{
	z-index: 66;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u3614-13
{
	z-index: 67;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u3606-bw
{
	z-index: 65;
	min-height: 400px;
	margin-top: 60px;
}

#u3618
{
	z-index: 80;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u3638-4
{
	z-index: 81;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u3618-bw
{
	z-index: 80;
	min-height: 55px;
}

#widgetu3639
{
	z-index: 85;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu3650
{
	z-index: 86;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u3653-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3651-4
{
	z-index: 91;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu3650.non-empty-st #u3651-4
{
	background-color: #FFFFFF;
}

#widgetu3650:hover #u3651-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3650.focus-st #u3651-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3650.non-empty-st #u3651-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3650:hover #u3651-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3650.focus-st #u3651-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3654
{
	z-index: 95;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu3654.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u3656-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3655-4
{
	z-index: 100;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3654.non-empty-st #u3655-4
{
	background-color: #FFFFFF;
}

#widgetu3654:hover #u3655-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3654.focus-st #u3655-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3654.non-empty-st #u3655-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3654:hover #u3655-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3654.focus-st #u3655-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3658-4
{
	z-index: 104;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3639.frm-sub-st #u3658-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3641-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3639.frm-subm-err-st #u3641-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3640-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3639.frm-sub-st #u3658-4,#widgetu3639.frm-subm-err-st #u3641-4,#widgetu3639.frm-subm-ok-st #u3640-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3639.frm-subm-ok-st #u3640-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3663-17
{
	z-index: 116;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u3663-17.png") no-repeat 0px 0px;
}

#u3663-17:hover
{
	background: transparent url("../images/u3663-17-r.png") no-repeat 0px 0px;
}

#u3663-17:active
{
	background: transparent url("../images/u3663-17-m.png") no-repeat 0px 0px;
}

#widgetu3639.frm-sub-st #u3663-17
{
	background: transparent url("../images/u3663-17-fs.png") no-repeat 0px 0px;
}

#widgetu3646
{
	z-index: 133;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u3647-4
{
	z-index: 134;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3650.fld-err-st #u3653-4,#widgetu3646.fld-err-st #u3647-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u3648-4
{
	z-index: 138;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3646.non-empty-st #u3648-4
{
	background-color: #FFFFFF;
}

#widgetu3646:hover #u3648-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3646.focus-st #u3648-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3646.non-empty-st #u3648-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3646:hover #u3648-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3646.focus-st #u3648-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3654_input,#widgetu3654_prompt,#widgetu3646_input,#widgetu3646_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu3642
{
	z-index: 142;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu3650.fld-err-st,#widgetu3642.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3643-4
{
	z-index: 143;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3644-4
{
	z-index: 147;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3642.non-empty-st #u3644-4
{
	background-color: #FFFFFF;
}

#widgetu3642:hover #u3644-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3642.focus-st #u3644-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3642.non-empty-st #u3644-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3642:hover #u3644-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3642.focus-st #u3644-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3659
{
	z-index: 151;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu3646.fld-err-st,#widgetu3659.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u3662-4
{
	z-index: 152;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3654.fld-err-st #u3656-4,#widgetu3642.fld-err-st #u3643-4,#widgetu3659.fld-err-st #u3662-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3650.fld-err-st #u3653-4 p,#widgetu3650.fld-err-st #u3653-4 span,#widgetu3654.fld-err-st #u3656-4 p,#widgetu3654.fld-err-st #u3656-4 span,#widgetu3646.fld-err-st #u3647-4 p,#widgetu3646.fld-err-st #u3647-4 span,#widgetu3642.fld-err-st #u3643-4 p,#widgetu3642.fld-err-st #u3643-4 span,#widgetu3659.fld-err-st #u3662-4 p,#widgetu3659.fld-err-st #u3662-4 span
{
	color: #D7244C;
}

#u3660-4
{
	z-index: 156;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3659.non-empty-st #u3660-4
{
	background-color: #FFFFFF;
}

#widgetu3659:hover #u3660-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3659.focus-st #u3660-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3650.fld-err-st #u3651-4,#widgetu3654.fld-err-st #u3655-4,#widgetu3646.fld-err-st #u3648-4,#widgetu3642.fld-err-st #u3644-4,#widgetu3659.fld-err-st #u3660-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3659.non-empty-st #u3660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3659:hover #u3660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3659.focus-st #u3660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3650.fld-err-st #u3651-4 *,#widgetu3654.fld-err-st #u3655-4 *,#widgetu3646.fld-err-st #u3648-4 *,#widgetu3642.fld-err-st #u3644-4 *,#widgetu3659.fld-err-st #u3660-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3650_input,#widgetu3650_prompt,#widgetu3642_input,#widgetu3642_prompt,#widgetu3659_input,#widgetu3659_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3650.focus-st #widgetu3650_prompt,#widgetu3654.focus-st #widgetu3654_prompt,#widgetu3646.focus-st #widgetu3646_prompt,#widgetu3642.focus-st #widgetu3642_prompt,#widgetu3659.focus-st #widgetu3659_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu3650:hover #widgetu3650_input,#widgetu3650.focus-st #widgetu3650_input,#widgetu3650.fld-err-st #widgetu3650_input,#widgetu3650:hover #widgetu3650_prompt,#widgetu3650.fld-err-st #widgetu3650_prompt,#widgetu3654:hover #widgetu3654_input,#widgetu3654.focus-st #widgetu3654_input,#widgetu3654.fld-err-st #widgetu3654_input,#widgetu3654:hover #widgetu3654_prompt,#widgetu3654.fld-err-st #widgetu3654_prompt,#widgetu3646:hover #widgetu3646_input,#widgetu3646.focus-st #widgetu3646_input,#widgetu3646.fld-err-st #widgetu3646_input,#widgetu3646:hover #widgetu3646_prompt,#widgetu3646.fld-err-st #widgetu3646_prompt,#widgetu3642:hover #widgetu3642_input,#widgetu3642.focus-st #widgetu3642_input,#widgetu3642.fld-err-st #widgetu3642_input,#widgetu3642:hover #widgetu3642_prompt,#widgetu3642.fld-err-st #widgetu3642_prompt,#widgetu3659:hover #widgetu3659_input,#widgetu3659.focus-st #widgetu3659_input,#widgetu3659.fld-err-st #widgetu3659_input,#widgetu3659:hover #widgetu3659_prompt,#widgetu3659.fld-err-st #widgetu3659_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu3650.non-empty-st #widgetu3650_prompt,#widgetu3654.non-empty-st #widgetu3654_prompt,#widgetu3646.non-empty-st #widgetu3646_prompt,#widgetu3642.non-empty-st #widgetu3642_prompt,#widgetu3659.non-empty-st #widgetu3659_prompt
{
	visibility: hidden;
}

#u3634
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u3630_align_to_page,#u3616_align_to_page,#u3606_align_to_page,#u3618_align_to_page,#u3634_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31049-8
{
	z-index: 224;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u3634-bw
{
	z-index: 4;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

